Subject: Fwd: Sickness - 10/07/2019
From: HR Livesalesman <[email-masked]>
To: viraat <[email-masked]>
Date: Tue, 9 Jul 2019 22:39:04 -0700 (MST)

FYI 

Regards, 
Ayushi Verma 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Brian Sexton" <[email-masked]> 
To: "Robert Cosgrove" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Wednesday, 10 July, 2019 10:55:40 
Subject: Sickness - 10/07/2019 

Hi, 

I'm not able to connect to the VPN to call you or the sick line, the call is also not going through on my mobile as I’m in India. I have fever and food poisoning, I'm going to the doctor now. I don't think I'll be able to come to work today, I'll send you the doctors note once I'm back from the doctor. 

Kind regards, 

Brian Sexton 

Team Leader India